Subject: bug#51733: 27.1; Detect impossible email addresses better

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Jan 2022 18:03:22 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 16 Jan 2022 16:47:21 +0100
> 
> but it'd be nice to group these in a single package name.  But I'm
> coming up blank.  I mean, `unicode-suspicious-email-p' would be
> nonsensical, because ... it's not really Unicode that's the point here.
> For instance, if you have a link text like http://innocent.org but the
> link goes to http://evil.com, then it'd be nice to implement something
> for that, too, in this same package.  Or http://paypaI.com, for that
> matter.
> 
> So does anybody have an idea for a package name, so I can start typing
> away at this?  😀

unicode-security.el?  I mean, most of that _is_ based on Unicode
recommendations, right?